
file_par_read.open("V_mag_1.m", ios::in); file_par_read >> V_grad_max1; file_par_read.close();
file_par_read.open("V_mag_2.m", ios::in); file_par_read >> V_grad_max2; file_par_read.close();
file_par_read.open("V_mag_3.m", ios::in); file_par_read >> V_grad_max3; file_par_read.close();
file_par_read.open("V_mag_4.m", ios::in); file_par_read >> V_grad_max4; file_par_read.close();

V_grad_max_all = V_grad_max1;
if (V_grad_max2 > V_grad_max_all) V_grad_max_all = V_grad_max2;		
if (V_grad_max3 > V_grad_max_all) V_grad_max_all = V_grad_max3;
if (V_grad_max4 > V_grad_max_all) V_grad_max_all = V_grad_max4;

file_par_write.open("V_mag.m", ios::out);
file_par_write << V_grad_max_all << endl;
file_par_write.close();


